Subject: WWF13
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Sun, 13 Oct 2013 21:20:03 -0500

You did a good job.
FYI...When in the theater, Saloutos put on the Year in Poetry DVD to find the audio dropped out after 20 sec, so I had him put on the Harp on a Willow DVD which was received well by the audience except for David Rajael (sp?) who walked out near the end of the video. When I left I heard him talking with Kay about "walking out", so I don't know what that was all about but thought you should be aware of it....several came up to me as I was packing to leave and said how well they thought the video was produced. Many were unaware of that piece of history of Derleth involvement.

I hope that Soloutos received some compensation for his part of the festival...I thought he did a good job!

Good luck on the future ADS.

Concerning the UW Surplus (SWAP) letter, it should read:

James Kirchstein has the permission of the August Derleth Society to secure property from SWAP for use by the August Derleth Society. Payment for the property shall be via debit card bearing his name.

/signed/

Tracy Heron, President